body{
	margin:0;
	padding:0;
	font-size:180%;
	font-family:"Yu Mincho", "Hiragino Mincho ProN", "Hiragino Kaku Gothic Pro", Osaka, Verdana, sans-serif;
	line-height:155%;
	width:100%;
	}

p.t1{	font-size:60%;}
p.t2{	font-size:100%;}
p.t3{	font-size:180%;}
p.t4{	font-size:200%;}

div.max{
	overflow:hidden;
	min-width:1280px;}

ul,dd,dl,dt,p,li,form{
	margin:0;
	padding:0;
	}

div{text-align: justify;}

p{	line-height:170%;}

li{
	margin:0;
	padding:0;
	list-style:none;
	}


a:{
	color: #fff;
}



a:link {
	color: #fff;
	text-decoration:none;
}

a:visited {
	color: #fff;
}

a:hover {
	color: #cccccc;

}

a:active {
	color: #fff;
}


table {
	width:100%;
	margin-top: 0.5%;
	margin-bottom:1em;
	font-size:80%;
	border-collapse:collapse;
	border:1px solid #fff;
	background:#fff;
}
th {
	padding:10px;
	vertical-align:middle;
	border:1px solid #fff;
	background:#fff;
	text-align:left;
}
td {
	padding:10px;
	border:1px solid #fff;
	text-align:left;
}

td img{
	width:100%;
	height:auto;
}

div.header-top {
	width:100%;
	background-color:#000000;
	height:10px;
	overflow:hidden;
	}
	
	

div.header {
	width:960px;
	margin:0 auto;
	margin-bottom:20px;
	}

div.header-center{
	width:100%;
	}


div.header-logo{
	width:80%;
	height:163px;
	margin:0 auto;
	}
	

div.header-left{
	width:50%;
	height:133px;
	padding-top:33px;
	float:left}


	div.header-left img{
	width:400px;}


	

div.header-right{
	width:50%;
	height:103px;
	padding-top:63px;
	float:left;
	font-size:200%;
	text-align:right;
	}

div.contents-cox-0{
	clear:both;
	width:1280px;
	margin:0 auto;
	margin-bottom:80px;
	padding:20px;
	border-top: #cccccc solid 1px ;
	border-bottom: #cccccc solid 1px ;
	}





.clear {
  clear: both;
  height: 1px;
}


div.top-header{
	margin:0 auto;
	width:100%;
	clear:both;
	margin-bottom:40px;
	}

div.top-header img{
	width:100%;
	}

div.header-ui-ray{
	width:100%;
	height:53px;
	clear:both;
	background-color:#000000;
	margin-bottom:40px;
}

div.header-ui{
	width:1280px;
	height:53px;
	margin:0 auto;
	background-repeat:no-repeat;
	margin-bottom:40px;
	}

div.side-in{
	width:218px;
	padding:15px;
	background-color:#eeeeee;
	border: solid 1px #dddddd;
	margin-bottom:20px;
}

div.contents-center01{
	width:100%;
	height:auto;
	clear:both;
	margin-bottom:40px;
	box-sizing:boader-box;
	}

div.contents-center01 img{
	width:100%;
	height:auto;
	margin:0;

	}





.side-yohaku{
	margin-bottom:10px;
	}

div.side-in-03{
	width:208px;
	padding:10px 10px 5px 10px;
	background-color:#ffffff;
	border: solid 1px #cccccc;
		border-radius: 3px;
}

.side-con{
	margin-bottom:-7px;
	padding:0;
}



div.header-ui li{
	float:left;
	}

div.rayout-main{
	width:100%;
	margin:0 auto;
	clear:both;
	}
	
div.rayout-left{
	width:100%;
	}

	
div.rayout-midashi-01{
	font-size:250%;
	margin-bottom:30px;
	clear:both;
	}

div.rayout-midashi-02{
	width:100%;
	background-color:#000000;
	color:#fff;
	text-align:center;
	padding:5px;
	margin-bottom:20px;
	}

div.contents-center02-right-in li{
	margin-bottom:10px;
	}
	
div.contents-center02{
	width:90%;
		margin:0 5%;
		margin-bottom:80px;
		}

div.contents-center03{
	width:90%;
	margin:0 auto;
	margin-bottom:100px;
	text-align:center;}


div.contents-center04{
	clear: both;
	width:90%;
	margin:0 5%;
	margin-bottom:80px;
	text-align:center;}
	
	
div.contents-center04 img{
	clear: both;
	width:40%;
	height:auto;
	margin:50px auto 0 auto;
}


div.contents-center05{
	clear: both;
	width:70%;
	margin:0 15%;;
	text-align:center;
	box-sizing:boader-box;
}

div.contents-center05 img{
	width: 100%;
	height: auto;
}


div.contents-center06{
	width:100%;
	height:auto;
	clear:both;
	margin-bottom:85px;
	padding-top:40px;
	box-sizing:boader-box;
	}

div.contents-center06 img{
	width:90%;
	height:auto;
	margin:0 5%;

	}


div.contents-center02-left{
	width:43%;
	margin-right:2%;
	float:left;
	margin-bottom:80px;}

div.contents-center02-in img{
	clear:both;
	width:66%;
	height:auto;
	margin:0 17%;
	text-align:center;
	}
	
div.contents-center02-left img{
	width:100%;
	height:auto;}







div.contents-center02-left2{
	width:55%;
	margin-right:2%;
	float:left;}


div.contents-center02-right2{
	width:43%;

	float:left;
	margin-bottom:80px;}


	
	
	
	div.contents-center02-right2 img{
	width:100%;
	height:auto;}
	
	



div.contents-center02-right{
	width:55%;
	float:left;}

.rubi{
	font-size:60%;}
	


div.rayout-midashi-03{
	width:725px;
	margin-bottom:20px;
	height:30px;
	vertical-align:middle;
	}

div.rayout-midashi-03 li{
	float:left;
	margin-right:10px;
	}



div.rayout-midashi-05{
	clear:both;
	margin-bottom:10px;
	background-image:url(../img/rayout/list/ar-01.png);
	background-repeat:no-repeat;
	background-position:0px 6px;
	padding-left:20px;
	}

p.name{
	text-align:right;}
	

p.cen{
	text-align:center;}

h2.blog{
	font-size:16px;
	margin:0 0 10px 0;
	padding:0 0 0 36px;
	background-image:none;
	}

li.syozaichi{
	padding-top:5px;
	}

div.rayout-right{
	width:250px;
	float:left;
	}

div.rayout-right-in li{
	margin-bottom:10px;}


div.share-buttan-01{
	width:235px;
	height:65px;
	float:left;
	text-align:right;
	margin-right:20px;
	padding-left:5px;
	}

div.share-buttan-01 li{
	float:left;
	margin-right:15px;
	}

div.contents-box-01{
	margin-bottom:30px;
	}

div.contents-box-01-in-01{
	width:351px;
	float:left;
	margin-right:20px;
	}
	
div.houmon{
width:658px;
border:#dddddd 1px solid;
background-color:#f6f6f6;
margin-bottom:20px;
padding:17px 20px 0 20px;
overflow:hidden;
border-radius:3px;

}

div.rayout-left dl{
margin:0 0 -15px 0;
}


div.contents-twitter{
	width: 100%;
	margin-bottom: 30px;
	float: left;
}


div.contents-twitter-in{
	clear: both;
	width: 1200px;
	margin: auto;
}

.fb-like > span {
    vertical-align: top !important;
}



div.fb-like-box{
	clear:both;
	border:#dddddd solid 1px;
	margin-bottom:20px;
	border-radius:3px;
	}
	
div.footer{
		width:100%;
		clear:both;
		text-align:center;
		height:auto;
		min-height:450px;
		background-color:#000;
		margin:0 auto;
		padding-top:50px;
		padding-bottom:10%;
		color:#fff;
		}
		
div.footer-on-line{
		width:100%;
		clear:both;
		text-align:center;
		height:1.5px;
		background-color:#ccc;
		margin:25px auto 65px auto;
		}
	


div.footer-line{
		width:100%;
		clear:both;
		text-align:center;
		height:2px;
		background-color:#fff;
		margin:25px auto 65px auto;
		}
	
	
div.footer-t{
	width:75%;
	margin:0 auto;
		text-align:center;
	}
	
div.footer-l{
	float:left;
	width:45%;
	height:auto;
	margin-right:5%;
	margin-top:15px;
	}
	
div.footer-l img{
	width:100%;
	height:auto;
	}


div.footer-r{
	float:left;
	width:50%;
	margin:0 0 0 0;
		text-align:left;
	}

li.chosaku{
	font-size:60%}


div.pankuzu{
	font-size:14px;
	width:75%;
	margin:0 auto;
	margin-bottom:40px;
	}
	

/* ------------------------------
下位ページ　レイアウト
------------------------------ */

div.header-kasou{
	width:100%;
	height:220px;
	}

div.header-kasou-in{
	width:1280px;
	height:184px;
	margin:0 auto;
	text-align:center;
	padding-top:36px;
	}

	


/* ------------------------------
下位ページ共通
------------------------------ */
div.contents-cox-01{
	clear:both;
	width:250px;
	float:left;
	margin-right:30px;

	}






div.contents-cox-04{
	width:250px;
	float:left;
	margin-bottom:40px;
	}

div.contents-cox-03 p{
	margin-bottom:10px;
	}


div.contents-cox-05{
	width:250px;
	float:left;
	}


div.contents-cox-06{
	width:277px;
	float:left;
	margin-bottom:20px;
	}


div.contents-cox-07{
	width:200px;
	float:left;
	margin-right:20px;
	margin-bottom:20px;
	border-radius:3px;
	}

div.contents-cox-07 img{
	border-radius:3px;
	}

div.contents-cox-08{
	width:460px;
	float:left;
	margin-bottom:30px;
	}


div.contents-cox-09{
	width:200px;
	float:left;

	margin-bottom:20px;
	border-radius:3px;
	}

div.contents-cox-09 img{
	border-radius:3px;
	}

div.contents-cox-010{
	width:460px;
	margin-right:20px;
	float:left;
	margin-bottom:30px;
	}


div.kairay-03{
	width:100%;
	}

div.kairay-03 table{
	width:100%;
	text-align:center;
	border:#dddddd solid 1px;
	border-collapse: collapse;

	margin-bottom:10px;
	}

div.kairay-03 th{
	width:33%;
	padding:20px;
	border:#dddddd solid 1px;
	background-color:#eeeeee;
			
	}

div.kairay-03 td{
	width:33%;
	padding:20px;
	border:#dddddd solid 1px;
	}
	

div.kairay-09{
	width:100%;
	margin-bottom:20px;
	}

div.kairay-04{
	width:100%;
	margin-bottom:25px;
	}


.vertical-align input,
.vertical-align select{
	vertical-align:middle;
}

	
	
	
	
	
	
	
	

div.kairay-05{
	width:300px;
	float:left;
	margin-bottom:40px;
	}

div.kairay-05 img{
	border-radius:3px;
	}


div.kairay-06{
	width:380px;
	float:left;
	margin-bottom:40px;
	margin-right:20px;
	}

div.kairay-07{
	width:380px;
	float:left;
	margin-bottom:40px;
	}

div.kairay-08{
	width:300px;
	float:left;
	margin-right:20px;
	margin-bottom:40px;
	}

div.kairay-08 img{
	border-radius:3px;
	}
	

div.syoubou{
	height:460px;
	margin-bottom:20px;
	}

div.bikou{
	margin-bottom:20px;
	}


hr.style-one {
	clear:both;
border: 0;
    height: 0;
    border-top: 1px solid rgba(0, 0, 0, 0.1);
    border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	padding-bottom:20px;

}



div.kyoutu-ray-01{
	width:435px;
	float:left;
	margin-right:20px;
	clear:both;
	}

div.kyoutu-ray-01 ul{
	margin-bottom:20px;
	}

div.kyoutu-ray-01 li{
	margin-bottom:5px;
	}

div.kyoutu-ray-02{
	width:725px;
	margin-right:20px;
	margin-bottom:20px;
	}

div.kairay-09 table{
	width:100%;
	border:#dddddd solid 1px;
	border-collapse: collapse;
	margin-bottom:10px;
	border-radius:3px;
	}

div.kairay-09 th{
	width:30%;
	padding:10px;
	border:#dddddd solid 1px;
	border:#dddddd solid 1px;
	background-color:#eeeeee;
	font-weight:normal;
	}

div.kairay-09 td{
	width:30%;
	padding:10px;
	border:#dddddd solid 1px;
	}


/* ------------------------------
下位レイアウト
------------------------------ */

div.boder-01{
	width:725px;
	height:5px;
	clear:both;
	margin-bottom:30px;
	}

div.boder-02{
	width:435px;
	height:5px;
	clear:both;
	
	margin-bottom:20px;
	background-image:url(http://miraiposting.com/img/kyoutu/rayout/midashi_02.png)
	}

span.cr{
	clear:both;
	}
	
div.btn-01{
	clear:both;
	width:680px;
	margin-bottom:20px;
	}

div.border-01{
	clear:both;
	border-bottom:#cccccc dotted 1px;
	overflow:hidden;
	width:680px;
	height:1px;
	margin-bottom:20px;
	overflow:hidden;
	}
	
li.side-yoyaku{
	margin-bottom:10px;}



div.border-03{
	clear:both;

	overflow:hidden;
	width:680px;
	height:1px;
	margin-bottom:20px;
	overflow:hidden;
	}




div.faq td{
	padding:20px;
	border-collapse:collapse;
	}
	
div.faq table{
	border-collapse:collapse;
	margin-bottom:20px;
	}

td.color{
	background-color:#eeeeee;
	border-bottom:#dddddd solid 1px;
	}

div.ar{
	margin-bottom:20px;}


div.priv{
    font-size: 11px;
	width:100%;
	height:150px;
	overflow:auto;

	}

div.hissu{
	margin-bottom:15px;}
	
div.priv{
    font-size: 11px;
	width:100%;
	height:150px;
	overflow:auto;

	}


.logo-fil{
	min-width:1280px;
	height:auto;
	position:relative;
	top:0px;
	left:0px;
	background-image:url(../img/top/contents/back.png);
	background-position:left top;
	background-repeat:no-repeat;
	background-size:100% auto;
}




.contact{
	width: 70％;
	height: auto;
	font-size:80%;
	margin:0 15%;
}



.contact img{
	width: 100％;
	height: auto;
}


.contact ul{
	float:left;
	width: 20％;
	height: auto;
	margin-right:5%;
	margin-left:5%;
	margin-bottom:1em;
}

.contact ul:nth-child(2){
	float:left;
	width: 65％;
	margin-right:5%;
	margin-left:0;
	height: auto;
}

.contact li{
	clear:both;
	width: 100％;
	height: auto;
	padding:0.5em 0;
}



	
	/* ------------------------------
 ie対策
------------------------------ */
img{
	border:none;
	}



input.mf { width: 75% !important; height:30px; }

	

	

	

	